Article ID: 1416, created on Apr 3, 2009, last review on Apr 25, 2014

  • Applies to:
  • Plesk for Linux/Unix

Resolución

Por ejemplo, si ejecuta el comando 'host' desde un script PHP (incluso si ya había compilado PHP y Apache), obtiene el siguiente error:

host: isc_socket_create: not enough free resources
socket.c:2117: REQUIRE(maxfd <= (int)1024) failed.

El motivo de la aparición de este error es que 'bind-utils' (y otros softwares) también se ven afectados por el problema FD_SETSIZE e incluso si no están directamente relacionados con Apache o PHP, deben volver a compilarse si los usa algún script PHP. Para más información, consulte el artículo 260.
 

29d1e90fd304f01e6420fbe60f66f838 a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF